Changes between Version 6 and Version 8 of Ticket #29314


Ignore:
Timestamp:
09/02/20 17:52:00 (21 months ago)
Author:
dimpase
Comment:
sage -t --warn-long 105.7 --random-seed=0 src/sage/libs/gap/element.pyx  # 6 doctests failed
sage -t --warn-long 105.7 --random-seed=0 src/sage/libs/gap/libgap.pyx  # 1 doctest failed

something to be fixed 1st

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #29314

    • Property Commit changed from 1b80d95959282e2b20331721fae67f4d276217d1 to f361b88fa462485cd7f03725845ae7c741d9d011
    • Property Summary changed from update GAP to version 4.11, libsemigroup to 1.3.1 to update GAP to version 4.11, libsemigroup to 1.0.9
  • Ticket #29314 – Description

    v6 v8  
    11GAP 4.11.0 and libsemigroup 1.3.1 have been released.
     2(we pick libsemigroup 1.0.9 as the one compatible with GAP's 4.11 semigroups package)
    23
    34tarball: see upstream_url fields